DownThemAll! AntiContainer Version History

15 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.5 95.1 KiB Works with Firefox 41.0 - 56.*, SeaMonkey 2.38 - 2.45.*

Compatibility fixes, minor improvements and updated/new plugins

Version 1.4 88.4 KiB Works with Firefox 40.0 - 46.*, SeaMonkey 2.35 - 2.40.*

Compatibility with DTA nightly
Compatibility with Firefox Nightly
Updated, refined and fixed plugins
Minor bugfixes

Version 1.3.1-signed 96.3 KiB Works with Firefox 17.0 - 41.*, SeaMonkey 2.14 - 2.25.*

- Misc. compatibility issues
- Support for the latest DTA nightlies
- Some new plugins
- Some updated plugins

Version 1.2.3.1-signed 91.9 KiB Works with Firefox 17.0 - 26.*, SeaMonkey 2.14 - 2.22.*

Fix an issue with the preference tab.

Version 1.2.2.1-signed 91.9 KiB Works with Firefox 17.0 - 21.*, SeaMonkey 2.14 - 2.18.*

  • Support for dTa 3.0 beta
  • Many smaller bugfixes
  • Many plugin updates

Version 1.2.1-signed 77.0 KiB Works with Firefox 7.0 - 16.*, SeaMonkey 2.2 - 2.13.*

  • Firefox 8 compatibility
  • Updated plugins

Version 1.1.1-signed 76.0 KiB Works with Firefox 5.0 - 7.*, SeaMonkey 2.1 - 2.2.*

  • Firefox 7 support
  • Better DownThemAll!-dev integration
  • Small bugfixes
  • Updated plugins

Version 1.0.1.1-signed 76.0 KiB Works with Firefox 3.6 - 7.*, SeaMonkey 2.0 - 2.2.*

  • Plugin fixes
  • Firefox 4 compatibility fixes

Version 1.0.1-signed 70.0 KiB Works with Firefox 3.6 - 4.0.*, SeaMonkey 2.0 - 2.1b3

  • Fix Sandbox plugins to work in Firefox 4
  • Add new plugin type: expander
  • Add and update plugins

Version 0.9.5.1-signed 64.0 KiB Works with Firefox 3.6 - 4.0.*, SeaMonkey 2.0 - 2.1b2

- Fixed minor bugs
- Using regexmerge from DownThemAll! 2.1 (also: compatibility fix)
- New/Updated plugins

Version 0.9.3.1-signed 65.0 KiB Works with Firefox 3.6 - 4.0.*, SeaMonkey 2.0 - 2.1b2

Hotfix: Restore dTa! 1.1.x compatiblity

Version 0.9 61.0 KiB Works with Firefox 3.6 - 4.0b9pre, SeaMonkey 2.0 - 2.1b2

  • Ongoing Firefox 4 compatiblity
  • Ongoing DownThemAll! 2.0 compatiblity
  • Plugin fixes

Version 0.8.4 58.0 KiB Works with Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Fix: built-in plugins couldn't be disabled
  • Plugin updates

Version 0.8 56.0 KiB Works with Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Updated locales
  • Updated plugins
  • dTa 2.0 preparation
  • Notice upon opening preferences when dTa is not installed
  • Fixed minor issues

Version 0.7.3 74.0 KiB Works with Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Plugin updates

  • New Plugins

  • Translation updates

  • Minor bugfixes